Bug 974081 - hunspell dictionary check inside shell freezes
Summary: hunspell dictionary check inside shell freezes
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: emacs (Show other bugs)
(Show other bugs)
Version: 6.5
Hardware: Unspecified Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-13 11:53 UTC by Karel Srot
Modified: 2017-03-30 11:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-30 11:30:36 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karel Srot 2013-06-13 11:53:40 UTC
Description of problem:

Follow this scenario:

1.Press M-x shell
2.In the shell input echo "Hello wolrd" then press Enter
3.Press M-x ispell-buffer
4.Press 0 twice
wolrd has been changed to world, this is fine
5. input echo "heavon" then press Enter
6. Press M-x ispell-buffer

A message continuing spelling check using hunspell with default dictionary appears but the window freezes


Version-Release number of selected component (if applicable):
emacs-23.1-21.el6_2.3

How reproducible:
always

Steps to Reproduce:
1. see above

Comment 1 RHEL Product and Program Management 2013-10-13 23:28:59 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Comment 2 Jan Synacek 2017-03-30 11:30:36 UTC
Red Hat Enterprise Linux 6 shipped it's last Production 2 phase minor
release, RHEL 6.9, on March 21, 2016. On May 10, 2017, RHEL 6 exits
Production 2 phase and moves into Production 3 phase. For RHEL releases
in Production 3 phase, Red Hat will provide critical-impact security
fixes and urgent priority bug fixes for the last minor release but will
not provide any software enhancements or hardware enablement.

This BZ does not appear to meet the Product 3 phase inclusion criteria
described above so is being closed WONTFIX. If this BZ is critical for
your environment, please open a case in the Red Hat Customer Portal,
https://access.redhat.com, provide a thorough business justification and
ask that the BZ be re-opened for consideration. Please note, only
critical-impact security fixes and urgent priority bug fixes will be
considered, and no software enhancements or hardware enablement will be
performed.


Note You need to log in before you can comment on or make changes to this bug.